0 Replies Latest reply on Nov 20, 2008 5:42 PM by (andy.wilson)

    Adobe Customization Wizard 9 - pdf printer v1.4 needed

      I am working on a custom deployment of Acrobat 9 for my users. Everything has worked just fine packing; but I need to change the pdf printer version. We use custom software that doesn't want to play nice with the newest version of the pdf printer. Is there a way to change that in Adobe Customization Wizard 9? Perhaps command line?

      Thanks for the help

      Andy